{
  "mode": 1,
  "user-agent": "Mozilla/5.0 (Windows NT 10.0; rv:103.0) Gecko/20100101 Firefox/103.0",
  "url": "https://web.telegram.org/k/",
  "proxy": "a5QaG3:P3robn@91.188.241.34:9751",
  "timezone": "Europe/Moscow"
}